> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymarket.us/llms.txt
> Use this file to discover all available pages before exploring further.

# Get RFQ user ID

> Returns the public RFQ user ID for the authenticated participant.



## OpenAPI

````yaml /institutional/oapi-schemas/combos-schema.json get /v1/combos/rfq/user-id
openapi: 3.0.1
info:
  title: Combos API
  version: v1.0.0
servers:
  - url: https://api.prod.polymarketexchange.com
security: []
tags:
  - name: CombosAPI
paths:
  /v1/combos/rfq/user-id:
    get:
      tags:
        - Combos
      summary: Get RFQ user ID
      description: Returns the public RFQ user ID for the authenticated participant.
      operationId: CombosAPI_GetRFQUserID
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/v1GetRFQUserIDResponse'
components:
  schemas:
    v1GetRFQUserIDResponse:
      type: object
      properties:
        rfqUserId:
          type: string

````